
namespace BeltScaleSystem
{
    partial class ucBeltInstrumentInfo_Real
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(ucBeltInstrumentInfo_Real));
            this.realtime_amount_Ted = new Infragistics.Win.UltraWinEditors.UltraTextEditor();
            this.label20 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.PntNameLabel = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            ((System.ComponentModel.ISupportInitialize)(this.realtime_amount_Ted)).BeginInit();
            this.SuspendLayout();
            // 
            // realtime_amount_Ted
            // 
            appearance2.BackColor = System.Drawing.Color.Black;
            appearance2.ForeColor = System.Drawing.Color.Lime;
            appearance2.ForeColorDisabled = System.Drawing.Color.Lime;
            appearance2.ImageBackground = ((System.Drawing.Image)(resources.GetObject("appearance2.ImageBackground")));
            appearance2.TextHAlignAsString = "Right";
            this.realtime_amount_Ted.Appearance = appearance2;
            this.realtime_amount_Ted.BackColor = System.Drawing.Color.Black;
            this.realtime_amount_Ted.DisplayStyle = Infragistics.Win.EmbeddableElementDisplayStyle.Office2007;
            this.realtime_amount_Ted.Enabled = false;
            this.realtime_amount_Ted.Font = new System.Drawing.Font("宋体", 18F, System.Drawing.FontStyle.Bold);
            this.realtime_amount_Ted.Location = new System.Drawing.Point(161, 166);
            this.realtime_amount_Ted.Name = "realtime_amount_Ted";
            this.realtime_amount_Ted.ReadOnly = true;
            this.realtime_amount_Ted.Size = new System.Drawing.Size(152, 34);
            this.realtime_amount_Ted.TabIndex = 600;
            this.realtime_amount_Ted.Text = "0t/h";
            // 
            // label20
            // 
            this.label20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.label20.AutoSize = true;
            this.label20.Font = new System.Drawing.Font("宋体", 18F, System.Drawing.FontStyle.Bold);
            this.label20.Location = new System.Drawing.Point(45, 170);
            this.label20.Margin = new System.Windows.Forms.Padding(3, 0, 3, 5);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(110, 24);
            this.label20.TabIndex = 601;
            this.label20.Text = "瞬时流量";
            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 18F, System.Drawing.FontStyle.Bold);
            this.label1.Location = new System.Drawing.Point(70, 26);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(85, 24);
            this.label1.TabIndex = 604;
            this.label1.Text = "计量点";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // PntNameLabel
            // 
            this.PntNameLabel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.PntNameLabel.AutoSize = true;
            this.PntNameLabel.Font = new System.Drawing.Font("宋体", 18F, System.Drawing.FontStyle.Bold);
            this.PntNameLabel.ForeColor = System.Drawing.Color.Firebrick;
            this.PntNameLabel.Location = new System.Drawing.Point(177, 26);
            this.PntNameLabel.Name = "PntNameLabel";
            this.PntNameLabel.Size = new System.Drawing.Size(123, 24);
            this.PntNameLabel.TabIndex = 605;
            this.PntNameLabel.Text = "新区4号磅";
            this.PntNameLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // ucBeltInstrumentInfo1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.realtime_amount_Ted);
            this.Controls.Add(this.label20);
            this.Controls.Add(this.PntNameLabel);
            this.Controls.Add(this.label1);
            this.Name = "ucBeltInstrumentInfo1";
            this.Size = new System.Drawing.Size(420, 321);
            this.Load += new System.EventHandler(this.ucBeltInstrumentInfo_Load);
            ((System.ComponentModel.ISupportInitialize)(this.realtime_amount_Ted)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private Infragistics.Win.UltraWinEditors.UltraTextEditor realtime_amount_Ted;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label PntNameLabel;
        private System.Windows.Forms.Timer timer1;
    }
}
